Prob with Adobe Acrobat

#1
Currently running version 8.1.6

Programme I use called Secunia is saying that it is insecure and needs a patch. When I go onto the link, download the patch and run the file (AdbeRdrUpd817_all_incr.msp) I get a box saying "the patch could not be opened, verify the patch package exists and that you can access it or contact the application vendor to verify that this is a valid Windows Installer patch package".

Ive tried going onto Adobe Acrobat site to download a new version but when I try the Internet Explorer window just locks up.

Any ideas?
 
#2
Thread starter Similar threads Forum Replies Date
Jip Travolta ARRSE: Site Issues 1
PartTimePongo The Intelligence Cell 3
I ARRSE: Site Issues 26

Similar threads

Latest Threads

Top